#google_ads_iframe_\/1959691\/vm_inline_video_0,
#google_ads_iframe_\/1959691\/vm_inline_video_1,
#google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
#google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {width:100% !important;text-align:center;}

@media(max-width:404px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:280px !important;}
}
@media(min-width:405px) and (max-width:444px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:310px !important;}
}
@media(min-width:445px) and (max-width:514px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:350px !important;}
}
@media(min-width:515px) and (max-width:590px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:390px !important;}
}
@media(min-width:591px) and (max-width:644px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:420px !important;}
}
@media(min-width:645px) and (max-width:699px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:450px !important;}
}
@media(min-width:700px) and (max-width:767px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:480px !important;}
}
@media(min-width:768px) and (max-width:1018px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:380px !important;}
}
@media(min-width:1019px) and (max-width:1140px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:450px !important;}
}
@media(min-width:1141px){
    #google_ads_iframe_\/1959691\/vm_inline_video_0,
    #google_ads_iframe_\/1959691\/vm_inline_video_1,
    #google_ads_iframe_\/1959691\/vm_inline_video_0__container__,
    #google_ads_iframe_\/1959691\/vm_inline_video_1__container__ {height:480px !important;}
}